<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="./scss/main.scss" />
  </head>

  <body>
    <div id="app"></div>
    <script src="./app.tsx"></script>
  </body>
</html>
